# -*- encoding: utf-8 -*-
# stub: activerecord-odbc-adapter 2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "activerecord-odbc-adapter".freeze
  s.version = "2.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Carl Blakeley".freeze]
  s.autorequire = "odbc_adapter".freeze
  s.date = "2008-04-23"
  s.email = "cblakeley@openlinksw.co.uk".freeze
  s.extra_rdoc_files = ["COPYING".freeze, "README".freeze]
  s.files = ["COPYING".freeze, "README".freeze]
  s.homepage = "http://odbc-rails.rubyforge.org".freeze
  s.rdoc_options = ["--title".freeze, "OpenLink ODBC Adapter for Ruby on Rails".freeze, "--line-numbers".freeze, "--inline-source".freeze, "--main".freeze, "README".freeze, "--exclude".freeze, "lib/odbc_adapter.rb".freeze, "--exclude".freeze, "pack_odbc.rb".freeze, "--exclude".freeze, "vendor".freeze, "--exclude".freeze, "support".freeze, "--exclude".freeze, "test".freeze, "--include".freeze, "active_record/connection_adapters/*.rb".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "ODBC Data Adapter for ActiveRecord".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 2

  s.add_runtime_dependency(%q<activerecord>.freeze, [">= 2.0.2".freeze])
end
